.jcarousel-wrapper
 {width: 500px;
  margin: 0px auto;
  position: relative;
  display: inline-block;     
  border: 0px;
  left: 0px;
  top: 10px;}

/** Carousel **/


.jcarousel 
{
position: relative;
   
 overflow: hidden;
    
 width: 500px;
   
 height: 375px;
 -webkit-border-radius: 20px 20px 20px 20px;
 -moz-border-radius: 20px 20px 20px 20px;
 border-radius: 20px 20px 20px 20px;
 box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, .25);}



.jcarousel ul 
{
width: 20000em;
    
 position: relative;
    
 list-style: none;
    
 margin: 0;
    
 padding: 0;
}



.jcarousel li 
{
float: left;
}



/** Carousel Controls **/


.jcarousel-control-prev
{
position: absolute;
    
 top: 200px;

 height: 50px;
 width: 80px;
 cursor: pointer;
 background: url("images/prev_hover6.png");
 transition: .2s ease;
 opacity: .30;}





.jcarousel-control-next 
{
position: absolute;
    
 top: 200px;

 height: 50px;
 width: 80px;
 cursor: pointer;
 background: url("images/next_hover5.png");
 transition: .2s ease;
 opacity: .30;}



.jcarousel-control-prev 
{
left: -10px;
}



.jcarousel-control-next 
{right: -10px;
}



.jcarousel-control-prev:hover
{
display: block;

 cursor: pointer;
 opacity: 1.0;}




.jcarousel-control-next:hover
{
display: block;
 
 cursor: pointer;
 opacity: 1.0;}



/** Carousel Pagination **/

.jcarousel-pagination 
{
position: absolute;
    
 bottom: 5px;
    
 left: 5px;
}



.jcarousel-pagination a 
{
text-decoration: none;
    
 display: inline-block;
    
    
 font-size: 10px;
    
 line-height: 10px;
    
 min-width: 10px;
    
    
 background: #fff;
    
 color: #4E443C;
    
 border-radius: 10px;
    
 padding: 5px;
    
 text-align: center;
    
    
 margin-right: 2px;
    
    
 opacity: .60;
}



.jcarousel-pagination a.active 
{
background: #ffffff;
    
 color: #f46e20;
    
 opacity: 1;
}
